# Gimp.Image.raise_item

    @accepts(Gimp.Image, Gimp.Item)
    @returns(bool)
    def raise_item(self, item):
        # Python wrapper for gimp_image_raise_item()

Raise the specified item in its level in its item tree

This procedure raises the specified item one step in the item tree. The procedure call will fail if there is no item above it.

Since 2.8

self

  The image.

item

  The item to raise.

Returns